# Nur signieren, nicht verifizieren (Verifizierung übernimmt Amavis)
Mode                s

Socket              local:/var/run/opendkim/opendkim.sock

UserID              opendkim:opendkim
UMask               002
PidFile             /var/run/opendkim/opendkim.pid

AutoRestart         yes
AutoRestartRate     10/1h

Syslog              yes
SyslogSuccess       yes
LogWhy              yes

Canonicalization    relaxed/relaxed

InternalHosts       refile:/etc/opendkim/trusted
ExternalIgnoreList  refile:/etc/opendkim/trusted

KeyTable            /etc/opendkim/keytable
SigningTable        refile:/etc/opendkim/signingtable
SignatureAlgorithm  rsa-sha256

OversignHeaders     From

# unused config settings
#LogResults          yes

